body{margin: 0px 100px 0 100px; width:auto;}
header{padding: 61px 0 51px 0 ;  }
menu {
	height: 70px;
    background-color:rgb(53, 68, 79); 
    width:auto; 
    text-align: center;
    margin-bottom: 0px;
}

a.menu {
  border-width: 2px; 
  border-color:  rgb(53, 68, 79); 
  border-style:  solid; 
  border-top: none;
  border-bottom: none;
  font-size: 24px;
  font-family: "Myriad Pro";
  color: rgb(255, 255, 255);
  height: 70px;
  line-height:  70px;
  padding-left: 23.5px;
  padding-right: 23.5px;
  padding-top:21px; 
  padding-bottom: 21px;
}

a.menu:hover {
background-color: rgb(34, 47, 58); 
border-width: 2px; 
border-style:  solid; 
  border-top: none;
  border-color:white;
  border-bottom: none;
} 

.menu-block {margin: 0 auto;}

.center-sidebar{
	float: left;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    width: 68%;
    text-align: center;
    height: 530px;
    display: flex;
    align-items: center;
}
	
.left-sidebar { 
	float: left;
    margin-right: 6%;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    height: 400px;
    width: 26%;
}
.c-img {margin: 0 auto;}
 
.links-left {
  font-size: 30px;
  font-family: "Myriad Pro";
  color: rgb(53, 68, 79);
  line-height: 80px;
  height:80px;
  display: block;
  padding-left:40px;
}

.block{
	width: 100%;
    display: flex;
    }
.links-left:hover{
  background-color: gray;
      padding-left: 80px;
 }
 .text {margin-top:51px; padding-right: 20px;

  font-size: 18px;
  font-family: "Myriad Pro";
  color: rgb(44, 44, 44);
  line-height: 1.333;
 margin-left:36%;}
 footer {margin-top:60px; widht:100%; height: 70px; line-height: 70px; background-color: gray; }
 .footer-menu {padding-left: 20px;}
 .footer-block {margin-left:20px;
  font-size: 28px;
  font-family: "Myriad Pro";
  color: rgb(12, 25, 39);
  margin-bottom: 50px;
 }
 span {float: right; display: inline-block; padding-right: 20px;}

.footer-menu:hover{color:lightblue; text-decoration: underline;}